body{
	background-color:#9fa0a3;
	background-image:url(images/bg.jpg);
	background-repeat: no-repeat;
  	background-position: top center;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}

a{color:#fff; text-decoration:none;}
a:visited{color: #fff; text-decoration:none;}
a:hover{color: #fff; text-decoration:none;}

h3{
	font-weight:bold;
	font-size:13px;
	color:#FFF;
	text-align:center;
}

h2{
	font-weight:bold;
	font-size:22px;
	color:#FFF;
	text-align:center;
}

h4{
	maring:0;
	font-weight:normal;
	font-size:14px;
	color:#FFF;
}

p{
	margin:0;
	padding:0;
	letter-spacing:normal;
}

form{
	margin:0;
	padding:0;
}

#kiaMainContainer{
	background-image:url(images/mast.jpg);
	background-repeat:no-repeat;
	margin:0 auto 0 auto;
	width:942px;
	border-left:1px solid #818388;
	border-right:1px solid #818388;
}

#kiaTopLinks{
	padding:11px 0 0 120px;
	color:#4e4f51;
	font-size:12px;
}

#kiaTopLinks a{color:#4e4f51; text-decoration:none;}
#kiaTopLinks a:visited{color: #4e4f51; text-decoration:none;}
#kiaTopLinks a:hover{color: #4e4f51; text-decoration:underline;}


#kiaTwoBoxes{
	margin-left:20px;
}


#kiaLeftBoxFixed{
	float:left;
	margin-top:430px;
	margin-left:0px;
	width:519px;
	height:482px;
	background-image:url(images/box_left_fixed.jpg);
}

#kiaLeftBoxDynamic{
	float:left;
	margin-top:430px;
	width:519px;
	font-family:Verdana, Geneva, sans-serif;
	color:#9fa0a3;
	font-size:12px;
}

#kiaLeftBoxDynamicTop{
	width:519px;
	background-image:url(images/box_left_top.jpg);
}

#kiaLeftBoxDynamicTopInstructions{
	padding-top:70px;
	padding-bottom:30px;
	width:468px;
	margin-left:25px;
}

#kiaLeftBoxDynamicBottom{
	width:519px;
	background-image:url(images/box_left_bottom.jpg);
	background-position:bottom;
}

#kiaLeftBoxDynamicBottomForm{
	width:468px;
	margin-left:25px;
}

.kiaDateRow{
	width:468px;
	height:15px;
	text-align:center;
	background-color:#000;
	border-top:2px solid #262728;
	border-bottom:2px solid #262728;
	color:#9fa0a3;
	text-transform: uppercase;
	font-size:11px;
}


.kiaPickRow{
	background-image:url(images/pick_row_bg.gif);
	height:58px;
	border-top:1px solid #3f4041;
	border-bottom:1px solid #3f4041;
	width:468px;
}

.kiaPickRowCheckbox{
	float:left;
	width:24px;
	padding-top:19px;
	padding-left:6px;
}

.kiaPickRowVSImage{
	float:left;
	width:46px;
}

.kiaPickRowImage{
	float:left;
	width:181px;
}

#kiaPickSubmit{
	margin:20px 0 25px 0;
	text-align:center;
}


#kiaLeftHeadline{
	margin-top:20px;	
}

#kiaLeftBoxContent{
	width:476px;
	margin-left:20px;
	font-family:Verdana, Geneva, sans-serif;
	color:#9fa0a3;
	font-size:12px;
}

.kiaSmallerText{
	font-size:11px;	
}

.kiaWhiteText{
	color:#FFF;	
}

#kiaLeftBoxContent a{color:#9fa0a3; text-decoration:underline;}
#kiaLeftBoxContent a:visited{color: #9fa0a3; text-decoration:underline;}
#kiaLeftBoxContent a:hover{color: #9fa0a3; text-decoration:underline;}

.kiaFormTable{
	font-size:11px;	
	
}

#kiaRightBoxFixed{
	float:left;
	margin-top:430px;
	width:338px;
	height:482px;
}

#kiaRightBoxESPN{
	float:left;
}


#kiaFooter{
	clear:both;
	padding:16px 20px 30px 20px;
	color:#2f3031;
	font-size:10px;
}

#kiaFooter a{color:#2f3031; text-decoration:none;}
#kiaFooter a:visited{color: #2f3031; text-decoration:none;}
#kiaFooter a:hover{color: #2f3031; text-decoration:underline;}

